uuid: d16bbd43-e982-41e0-b5ba-afdf0d4f7641
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_customer_email
    - profile.type.customer
id: profile.customer.field_customer_email
field_name: field_customer_email
entity_type: profile
bundle: customer
label: Email
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
